@font-face {
  font-family: "7lcOi3kEBgRVHB0R5iIq";
  src: url('https://docket.kartmax.in/sites/7lcOi3kEBgRVHB0R5iIq/font-icons/fonts/7lcoi3kebgrvhb0r5iiq.eot?t=1735630193018'); /* IE9*/
  src: url('https://docket.kartmax.in/sites/7lcOi3kEBgRVHB0R5iIq/font-icons/fonts/7lcoi3kebgrvhb0r5iiq.eot?t=1735630193018#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url("https://docket.kartmax.in/sites/7lcOi3kEBgRVHB0R5iIq/font-icons/fonts/7lcoi3kebgrvhb0r5iiq.woff2?t=1735630193018") format("woff2"),
  url("https://docket.kartmax.in/sites/7lcOi3kEBgRVHB0R5iIq/font-icons/fonts/7lcoi3kebgrvhb0r5iiq.woff?t=1735630193018") format("woff"),
  url('https://docket.kartmax.in/sites/7lcOi3kEBgRVHB0R5iIq/font-icons/fonts/7lcoi3kebgrvhb0r5iiq.ttf?t=1735630193018') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('https://docket.kartmax.in/sites/7lcOi3kEBgRVHB0R5iIq/font-icons/fonts/7lcoi3kebgrvhb0r5iiq.svg?t=1735630193018#7lcOi3kEBgRVHB0R5iIq') format('svg'); /* iOS 4.1- */
}

[class^="kartmax-icons-"], [class*=" kartmax-icons-"] {
  font-family: '7lcOi3kEBgRVHB0R5iIq' !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.kartmax-icons-Group1055-bc350b1e-708a-4fa2-9941-ca33f0ed93bf:before { content: "\ea01"; }
.kartmax-icons-Group265-115c30f4-3240-492e-bb10-b20e58834d2c:before { content: "\ea02"; }
.kartmax-icons-Group265-976410b4-4378-4fd1-843f-de8d5c25a200:before { content: "\ea03"; }
.kartmax-icons-Group265-bc4f6109-b56e-49db-909d-88c2bdb5ec41:before { content: "\ea04"; }
.kartmax-icons-Group265-fe2692d7-d8c1-4bec-9d81-810776b70718:before { content: "\ea05"; }
.kartmax-icons-Group269-00cc7fd2-c7c7-4b7c-8e49-d0dd6c333cc4:before { content: "\ea06"; }
.kartmax-icons-Group269-319ce6e3-9dd9-4789-bbbb-7f547d452f5d:before { content: "\ea07"; }
.kartmax-icons-Group269-aa27642a-f6ca-4583-a47c-fd5a9db50104:before { content: "\ea08"; }
.kartmax-icons-Group3-67594817-4247-4be2-b505-929213e9e3e6:before { content: "\ea09"; }
.kartmax-icons-Group3-a398304d-7aa2-49d8-9678-1ad8f246c504:before { content: "\ea0a"; }
.kartmax-icons-Path12-11c7de37-81d3-4c11-905e-b45015a22a05:before { content: "\ea0b"; }
.kartmax-icons-Union1-259e7d07-df32-418d-b507-9575282ff1ec:before { content: "\ea0c"; }
.kartmax-icons-Union3-5fb6f6b1-ccad-43f2-a897-6e8b54b61221:before { content: "\ea0d"; }
.kartmax-icons-arrow-submit-236908b8-68ac-4442-b03d-83e67ab1e7b4:before { content: "\ea0e"; }
.kartmax-icons-arrow-submit-d62a2915-56a0-47b8-b74f-bcd21147042c:before { content: "\ea0f"; }
.kartmax-icons-breadceum-icon-12607a35-aa50-40ca-8276-83a1148d10ff:before { content: "\ea10"; }
.kartmax-icons-fb-2a2f839a-eb39-4876-8316-a042ac23dc1e:before { content: "\ea11"; }
.kartmax-icons-fb-6b0933a5-dda4-49ed-bab0-af42dcd3911e:before { content: "\ea12"; }
.kartmax-icons-home(1)-2ccad329-c950-4512-85b4-97d7b1c770e8:before { content: "\ea13"; }
.kartmax-icons-home(1)-4e8f9bc2-1620-4812-a6f7-b9e6d782d708:before { content: "\ea14"; }
.kartmax-icons-home(1)-f6e42bbf-7647-429d-8870-ff30b9e33ca4:before { content: "\ea15"; }
.kartmax-icons-home(1)-feb8ea41-9a7c-41b4-8a0d-61db354247b6:before { content: "\ea16"; }
.kartmax-icons-home-0c4f2a83-9898-4bce-b507-563374efdc41:before { content: "\ea17"; }
.kartmax-icons-insta-3b9d2314-20f7-459f-9f4f-8c347fb4a68a:before { content: "\ea18"; }
.kartmax-icons-insta-8a4933ea-4ae8-453e-ade0-aceedec3f647:before { content: "\ea19"; }
.kartmax-icons-location-124e12ec-be17-4700-954a-32120dac9054:before { content: "\ea1a"; }
.kartmax-icons-mail-0bba5ce1-9444-49db-923d-81d82be33b60:before { content: "\ea1b"; }
.kartmax-icons-mail-95a38543-05d7-4ac6-95bf-211790b2412d:before { content: "\ea1c"; }
.kartmax-icons-manufacture-999ba0c6-10ab-4cef-a04f-453dad0f10d9:before { content: "\ea1d"; }
.kartmax-icons-product-detail-c28735c4-5a61-4371-b981-25bd8093a3db:before { content: "\ea1e"; }
.kartmax-icons-return-policy-d9323152-46c7-4089-8ca8-cc972515681f:before { content: "\ea1f"; }
.kartmax-icons-twiter-0c655b1d-a76e-49b1-8167-39f32a98f9cd:before { content: "\ea20"; }
.kartmax-icons-twiter-64c4420c-4937-46ff-9211-9d622675f6b0:before { content: "\ea21"; }
.kartmax-icons-whtsapp-467df0c3-8e22-4c8e-a890-401d6d2e2b3b:before { content: "\ea22"; }
.kartmax-icons-whtsapp-5d96381a-68a9-4778-9180-908e0ba6963c:before { content: "\ea23"; }
